RoboForm: Password Manager, Form Filler, Password Management Does RoboForm work in My Browser: AOL, MSN, Mozilla, FireFox, Netscape, Avant, MaxThon, NetCaptor, Slim, etc
首頁 下載 購買PRO版本 聯系我們
 程式情報
 主頁
 下載
 功能
 教學課程測試
 檢閱引言
 手冊
 常見問題
 程式畫面
 新聞
 支援
 RoboForm2Go
 主頁
 USB key
 U3
 平台
 瀏覽器
   Internet Explorer
   Firefox Mozilla
   相容列表
   不支援
 Windows Mobile
 Pocket PC
 Palm
 RoboForm 給
 消費者
 Phish Fighters
 商務
 朋友:告訴他們
 接納
 Siber Systems
 關於我們
 發行版本
 語言
 GoodSync
  Follow us on Twitter
 

RoboForm可以運行在Microsoft Windows 95, 98, Me, NT, 2000, XP, Server 2003 等所有32位元的作業系統下。

Internet Explorer

RoboForm在微軟IE流覽器5.5,6.0,7.0三個版本下工作狀態最佳。 我們推薦您使用IE 6.0版本。并請為您的IE流覽器安裝好最新的補丁和升級程式。

依托于IE流覽器, 支援安裝RF工具條

以下流覽器他們已經預裝了RoboForm工具條:
* Avant Browser
* MaxThon
* NetCaptor
* Slim Browser

本程式設計基于IE流覽器, 只支援RF導航條的流覽器

這些程式可以正常使用RoboForm導航條-- 他們支援RoboForm導航條:
* AOL
* MSN
* 其他支援RoboForm導航條的流覽器名單,請見下表

安裝要求
* RoboForm程式啟動按鈕,必須顯示在這些流覽器上。
* 確保已經安裝了微軟Active插件。 運行AA Installer如果RoboForm要求安裝使用。
* 確認是RoboForm導航條,而不是RoboForm工具條。
* 工具條按鈕無法顯示。

AOL用戶端。 The AOL有兩種介面: (i) WIN32介面。 固定大小的視窗,且不能放大。 (ii) HTML介面. 不固定大小的視窗,可以隨意調整大小。 這些流覽視窗都是HTML類型的流覽視窗,且包含有工具欄。 RoboForm僅支援HTML類型的流覽視窗,不支援WIN32類型的流覽器視窗。

Firefox,Mozilla 和 Netscape

RoboForm提供以下流覽器的插件
你已經安裝的RoboForm插件 7.8.8 版本,可以在如下版本的流覽器下正常工作:
Firefox 1.0.1 - 1.0.8, 1.5 - 1.5.0.*, 2.0 - 2.0.0.*, 3.0 - 10.0 ; Mozilla 1.7.2 - 1.7.14 ; Netscape 7.1 7.2 8.1 9.0.0.* .

通用插件安裝工具的安裝。
RoboForm Adapter可以安裝在各種流覽器上。
* 使用無限制安裝,如果您不需要技術資料。
* 下載并運行通用插件安裝工具安裝
* Firefox用戶:你必須在安裝前關閉所有的Firefox視窗,并在安裝完畢后重新啟動Firefox。
* Firefox用戶:如果您要卸載RoboForm請通過Firefox的"工具-> 擴展工具" 來卸載。

為Firefox安裝RoboForm插件
在通用插件安裝工具無法安裝的時候,你可以使用此方法來安裝插件。
* 在"開始 -> 設置 -> 控制面板 -> 添加/卸載程式"
   如果您以前安裝有 "AI RoboForm的Firefox / Mozilla插件"請先卸載。
* 輸入:config 在位址欄內,并確定xpinstall.enabled 已經成功。
* 到流覽器的 "工具 -> 選項 -> 安全 -> 密碼" 取消 "記住密碼"選項。
* 點擊滑鼠右鍵選擇 "將目標保存為...":
Firefox 1.5 - 1.5.0.1  roboform-firefox-1.5.xpi
Firefox 1.0 - 1.0.7  roboform-firefox.xpi
* 將下載好的XPI檔保存在下載檔夾內。
* 到Firefox流覽器內選擇 "檔 -> 打開檔" 選擇你保存的XPI檔即可。
* RoboForm 只能通過在Firefox的"工具 -> 擴展工具"對話方塊中卸載。

為Mozilla / Netscape 7.安裝RoboForm插件
當通用插件安裝工具無法使用的時候,您可以使用如此方法。
* 在安裝了Netscape插件AiRoboForm-Netscape-Adapter.exe,后想要卸載請在"增加/卸載程式"選項里卸載。
* 取消"編輯 -> 屬性 -> 安全 -> 密碼 -> 記錄密碼"選項。
* 在下面的XPI列表中選擇其一,并下載到您的硬碟上(不要點擊打開):
Mozilla 1.7 - 1.7.12  roboform-mozilla.xpi
Netscape 7.2 roboform-netscape-7.2.xpi
Netscape 7.1 roboform-netscape-7.1.xpi
* 在Mozilla/Netscape 選擇"檔 -> 打開檔" 選擇已經下載到硬碟的 XPI檔。

為SeaMonkey安裝RoboForm插件
* 取消取消"編輯 -> 屬性 -> 安全 -> 密碼 -> 記錄密碼"選項。
* 在下面的XPI列表中選擇其一,并下載到您的硬碟上(不要點擊打開):
SeaMonkey  roboform-seamonkey.xpi
* 在Mozilla/Netscape 選擇"檔 -> 打開檔" 選擇已經下載到硬碟的 XPI檔。

為Netscape 8安裝RoboForm插件
當通用插件安裝工具無法使用的時候,您可以使用如此方法。
* 該插件只能安裝在Netscape 8和Firefox中無法安裝在IE流覽器中(否則將會提示:找不到表格)。
* 如果已經安裝了AiRoboForm-Netscape-Adapter.exe,以后想要卸載請在"增加/卸載程式"選項里卸載。
* 在下面的XPI列表中選擇其一,并下載到您的硬碟上(不要點擊打開):
Netscape 8.1   roboform-netscape-8.1.xpi
Netscape 8 - 8.0.4   roboform-netscape-8.xpi
* 打開 Netscape 8 并將下載了的文件拖拽到 Netscape流覽器中。
   因為Netscape自身的原因檔 -> 打開不能使用。
* 可以在Netscape的“工具 -> 插件”對話方塊中卸載RoboForm的插件。

便攜 Firefox + 便攜 RoboForm.
便攜 Firefox 可以被安裝在各種移動記憶體中,而不用安裝在電腦上。
* 便攜 RoboForm 現在已經實現了與便攜 Firefox的整合。
* 請到這里下載便攜 Firefox
* 將便攜Firefox解壓到你的移動記憶體上,通常的路徑為 F:\PortableFirefox。
* 點擊滑鼠右鍵并選擇"目標儲存為...":
便攜 Firefox 1.5 - 1.5.0.1  roboform-firefox-1.5.xpi
* 將下載好的XPI檔保存在下載檔夾內。
* 打開Firefox流覽器,在 "檔 -> 打開檔" 選擇你保存的XPI檔。
* Firefox只能通過“工具 -> 插件”對話方塊來卸載RoboForm的插件。

當Firefox檔已經損壞的重新安裝
經常會發生流覽器文件受損而無法工作的情況。
癥狀:舊的RoboForm插件無法卸載,外觀出現問題等。
唯一的解決辦法就是重新安裝Firefox 和 Mozilla:
* 關閉所有的Firefox 和 Mozilla 視窗,以及工具欄內的標示。
* 通過“控制面板 -> 安裝/卸載程式”卸載Firefox。
* 通過“控制面板 -> 安裝/卸載程式”卸載Mozilla。
* 刪除檔夾 C:\Documents and Settings\<你的用戶名>\Application Data\Mozilla.
* 刪除檔夾 C:\Program Files\Mozilla Firefox.
* 刪除檔夾 C:\Program Files\mozilla.org.
* 刪除檔夾 C:\Program Files\Common Files\mozilla.org.
* 搜索所有含有 "Firefox" 和 "Mozilla"名稱的檔夾并刪除他們。
* 重新安裝 Firefox (or Mozilla)。
* 重新安裝RoboForm 插件如前所述。
如同在Netscape部分描述的那樣。

掌握RoboForm工具條并使用工具條調色板。
如果你使用RoboForm提供的工具條調色板工具,工具條會變的更有趣。 在Firefox 檔功能表下點擊滑鼠右鍵選擇 “定制”選項。 滾動卷軸看到 RoboForm 工具條。 拖拽RoboForm 工具條到Firefox 的任何地方。 點擊完成, RoboForm 工具條就會出現在你指定的地方。 點擊關閉,關閉RoboForm 工具條它就會消失在你眼前。

傳統工具條 和 附帶工具條。
Mozilla里傳統的RoboForm工具條在Mozilla系列流覽器中的作用就是啟動附帶工具條。 附帶工具條是一個設計在傳統工具條之上的視窗。 它跟隨流覽器的大小和形狀進行改變,使其看起來和流覽器自帶的工具條無異。

發布時間表
我們官方只針對流覽器正式版本發布的插件如 1.2 or 1.3.1等,不對測試版本的流覽器提供插件。 我們將在Mozilla流覽器發布最新版本后的2-5天內,發布針對的最新插件。

最近插件
* 6.6.0: 增加對SeaMonkey 1.0.版本的支援
* 6.6.0: 增加對Firefox 1.5.0.1.版本的支援
* 6.5.7: 通用插件安裝工具已經可以將 XPI 安裝到 Netscape 8上。
* 6.5.7: 增加對 便攜Firefox 1.5.版本的支援。
* 6.5.5: 修正了StumbleUpon里存在的問題。
* 6.5.0: 修復了記憶缺陷, 使通用插件安裝工具支援 FF 1.5版本。
* 6.4.7: 修復了插件導致自動關閉的主要缺陷。
* 6.4.4: 使通用插件安裝工具支援 便攜Firefox。
* 6.4.3: 支援Firefox 1.0.7版本和Mozilla 1.7.12版本。
* 6.4.2: 支援Firefox 1.5 測試版本。
* 6.4.1: 發布了AiRoboForm-Mozilla-Adapter.exe程式可以為Gecko流覽器安裝插件。 可以通過XPI為Firefox安裝插件,Mozilla和Netscape可以直接安裝。
* 6.3.99: 為插件加速,同時使插件Netscape 7.1.版本
* 6.3.98: 修復了在EFTPS網站無法自動填寫的bug。
* 6.3.97: 修復了自動提交的bug。
* 6.3.92: 支援Netscape 8, 取消了 AiRoboForm-Netscape-Adapter.exe 安裝程式。
* 6.3.9: 支援 Mozilla 1.7.10.版本
* 6.3.85: 支援Firefox 1.0.6.版本
* 6.3.7: 支援Firefox 1.0.5.版本,支援多種流覽器。
* 6.3.6: 修復了與StumbleUpon工具條的相容性問題。
* 6.3.0: 在Firefox拓展網站上發布插件列表。
* 6.2.6: 使XPI安裝工具支援 Mozilla 和 Netscape.
* 6.2.3: 增加對 Firefox 1.0.2.版本的支援。
* 6.2.2: 實現RoboForm工具條使用 XPI安裝。
* 6.2.0: 全面支援 便攜Firefox,并支援Firefox 1.0.1.版本。
* 6.1.7: 在Mozilla環境下插件能夠和 便攜RoboForm 正常工作。
* 6.1.2: 實現了Mozilla環境下增加RF導航條功能。
* 6.1.2: 使得在Mozilla環境下下可以選擇性填寫表格。
* 6.1.2: 在Mozilla環境下實現自動填寫和登錄
* 6.0.0: 可以自動填寫和存儲簡單的認證資訊表格。

已經實現支援和目前不支援的流覽器的名單

如果在下表中列明且并沒有注明不支援的流覽器,都已經實現了支援。
如果你沒有發現你常用的流覽器,請你及時的和我們聯系。

4cvision 550access Abolimba Accutrade Ace Explorer Adorama Print Wizard Advanced Browser AM Browser AOL browser AOL client AOL Explorer Avant -- with RoboForm toolbar Auction Sentry Auction Tamer Bay Office BigOven Bingooo BroadPage BT + Yahoo browser Bubbles (IE mode) Cayman Browser Chaos !ntellect Compuserve ver 6 or less -- supported Compuserve ver 7 -- NOT supported Copernic Crazy Browser DeepNet Donut (JP) DonutP DonutQ DX Browser E2 by VNcom EarthLink Browser Enfish OneSpace Enigma Browser Explorer 2002 Expensable Fast Browser FastStone Firefox -- Adapter required Flock -- Adapter required Front Page Fun Browser Google Chrome -- NOT supported GoSurf Grani Green Browser GuruNet FactFinder Ideal Browser IE Opera Internet Explorer -- with RoboForm toolbar Internet Surfer iPostage iRider iTreeSurf jBrowser Juno KIKI (JP) KK Man Kontiki K-Meleon -- NOT supported Lolifox -- Adapter required LunaScape (JP) m9P Surfer MaxThon -- with RoboForm toolbar Medical Browser Money (MS) Moon Browser (JP) Motive Browser Mozilla -- Adapter required MSN ver 6 to 9 MSN TV -- NOT supported MusicMatch Jukebox MyIE2 -- with RoboForm toolbar MyWeb4Net Napster NeoPlanet NetCaptor (with RoboForm toolbar) Netscape ver 4 -- NOT suported Netscape ver 7 -- Adapter required NetSurf Oligo Opera -- NOT supported Optimal Desktop Outlook (MS) Public Web Browser Quicken (Pro) QuickBooks People PC RealOne Player Research Desk by Winferno Paid Help Paragon Last Minute PC Health PhaseOut PSP 8 Register SAP logon Safari -- NOT supported SBC + Yahoo browser SeaMokey -- Adapter required Secure IE -- NOT supported Sleipnir (IE mode) Slim Browser -- with RoboForm toolbar Smart Explorer SnipeRight SR Browser SurfBoard by HP Sweepstakes Online Tablane Tabrowser TG Games TenCent Browser TextBrowser (JP) TheWorld Browser Tiscali Browser T-Online Browser TurboSweeps Ultra Browser UltraRecall unDonut (JP) WalMart Connect Wanadoo Browser WebMA (KR) WebMoney WebSite Watcher WebSpeedReader Wichio Windows Media Player WinFerno Wysigot Yahoo Browser Yahoo Music Engine ZapTastic

目前不支援的流覽器

Compuserve 7

Compuserve 7 使用Gecko核心引擎,并且完全不支援安裝各種插件。 但是RoboForm 可以在Compuserve 6 及其早期版本下運行。

Netscape 4

RoboForm不對Netscape 4.xx版本進行研究,同樣的我們對Netscape 3.xx 和 2.xx 也不做研發。

Opera

RoboForm 無法在Opera環境下工作。

Macintosh 流覽器

RoboForm 無法在Apple Macintosh環境下工作。

MSN TV (WebTV) 流覽器

RoboForm 無法在WebTV環境下工作。 WebTV 總是在最前方運行,程式無法運行。
Affiliates all languages